<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>The m17n Library: Data Fields</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body onload='searchBox.OnSelectItem(0);'>
<!-- Generated by Doxygen 1.6.3 -->
<script type="text/javascript"><!--
var searchBox = new SearchBox("searchBox", "search",false,'Search');
--></script>
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&nbsp;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <img id="MSearchSelect" src="search/search.png"
             onmouseover="return searchBox.OnSearchSelectShow()"
             onmouseout="return searchBox.OnSearchSelectHide()"
             alt=""/>
        <input type="text" id="MSearchField" value="Search" accesskey="S"
             onfocus="searchBox.OnSearchFieldFocus(true)" 
             onblur="searchBox.OnSearchFieldFocus(false)" 
             onkeyup="searchBox.OnSearchFieldChange(event)"/>
        <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
        </div>
      </li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="files.html"><span>File&nbsp;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="globals.html"><span>All</span></a></li>
      <li class="current"><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_enum.html"><span>Enumerations</span></a></li>
      <li><a href="globals_eval.html"><span>Enumerator</span></a></li>
      <li><a href="globals_defs.html"><span>Defines</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="globals_func.html#index_1"><span>1</span></a></li>
      <li><a href="globals_func_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="globals_func_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="globals_func_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="globals_func_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="globals_func_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="globals_func_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="globals_func_0x73.html#index_s"><span>s</span></a></li>
      <li class="current"><a href="globals_func_0x74.html#index_t"><span>t</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&nbsp;

<h3><a class="anchor" id="index_t">- t -</a></h3><ul>
<li>mtext()
: <a class="el" href="group__m17nMtext.html#ga1a82c0d7283e62698119ac9c46b3fa8a">m17n-core.h</a>
, <a class="el" href="group__m17nMtext.html#ga1a82c0d7283e62698119ac9c46b3fa8a">mtext.c</a>
</li>
<li>mtext_attach_property()
: <a class="el" href="group__m17nTextProperty.html#ga80333ace7a285d5a09ed0575cda75d84">textprop.c</a>
, <a class="el" href="group__m17nTextProperty.html#ga80333ace7a285d5a09ed0575cda75d84">m17n-core.h</a>
</li>
<li>mtext_case_compare()
: <a class="el" href="group__m17nMtext.html#ga250784b22861845abac509f0d8324be5">m17n-core.h</a>
, <a class="el" href="group__m17nMtext.html#ga250784b22861845abac509f0d8324be5">mtext.c</a>
</li>
<li>mtext_casecmp()
: <a class="el" href="group__m17nMtext.html#gabc63537384fb25bccd996e35a9bbc908">mtext.c</a>
, <a class="el" href="group__m17nMtext.html#gabc63537384fb25bccd996e35a9bbc908">m17n-core.h</a>
</li>
<li>mtext_cat()
: <a class="el" href="group__m17nMtext.html#gaf0a0af628d6e4d69fbacea149885a72d">m17n-core.h</a>
, <a class="el" href="group__m17nMtext.html#gaf0a0af628d6e4d69fbacea149885a72d">mtext.c</a>
</li>
<li>mtext_cat_char()
: <a class="el" href="group__m17nMtext.html#ga21036a5bc066530f7cf9196fbb568efd">m17n-core.h</a>
, <a class="el" href="group__m17nMtext.html#ga21036a5bc066530f7cf9196fbb568efd">mtext.c</a>
</li>
<li>mtext_character()
: <a class="el" href="group__m17nMtext.html#ga8b8d4053c6c7bc47507bad39f3d332f2">m17n-core.h</a>
, <a class="el" href="group__m17nMtext.html#ga8b8d4053c6c7bc47507bad39f3d332f2">mtext.c</a>
</li>
<li>mtext_chr()
: <a class="el" href="group__m17nMtext.html#ga7d3f44053118699084e94f1e8493c787">mtext.c</a>
, <a class="el" href="group__m17nMtext.html#ga7d3f44053118699084e94f1e8493c787">m17n-core.h</a>
</li>
<li>mtext_cmp()
: <a class="el" href="group__m17nMtext.html#gaf2d025d985da7b4f98d07c81fdd500cb">m17n-core.h</a>
, <a class="el" href="group__m17nMtext.html#gaf2d025d985da7b4f98d07c81fdd500cb">mtext.c</a>
</li>
<li>mtext_coll()
: <a class="el" href="group__m17nLocale.html#ga6c8b4437b6640c9fb49e7fedce865b68">m17n.h</a>
, <a class="el" href="group__m17nLocale.html#ga6c8b4437b6640c9fb49e7fedce865b68">locale.c</a>
</li>
<li>mtext_compare()
: <a class="el" href="group__m17nMtext.html#gaf514b386c0d6469ed56e7806901d2434">m17n-core.h</a>
, <a class="el" href="group__m17nMtext.html#gaf514b386c0d6469ed56e7806901d2434">mtext.c</a>
</li>
<li>mtext_copy()
: <a class="el" href="group__m17nMtext.html#ga45dcea52c2d59bcd129af5e8323593cf">m17n-core.h</a>
, <a class="el" href="group__m17nMtext.html#ga45dcea52c2d59bcd129af5e8323593cf">mtext.c</a>
</li>
<li>mtext_cpy()
: <a class="el" href="group__m17nMtext.html#gaa9f56201d62d4f39e8a64b4460450ba4">m17n-core.h</a>
, <a class="el" href="group__m17nMtext.html#gaa9f56201d62d4f39e8a64b4460450ba4">mtext.c</a>
</li>
<li>mtext_cspn()
: <a class="el" href="group__m17nMtext.html#gad4ed9687e60b2cb6f363b244bb756ac8">m17n-core.h</a>
, <a class="el" href="group__m17nMtext.html#gad4ed9687e60b2cb6f363b244bb756ac8">mtext.c</a>
</li>
<li>mtext_data()
: <a class="el" href="group__m17nMtext.html#ga58dfc38b90385749199caa5e6bc10ec4">m17n-core.h</a>
, <a class="el" href="group__m17nMtext.html#ga58dfc38b90385749199caa5e6bc10ec4">mtext.c</a>
</li>
<li>mtext_del()
: <a class="el" href="group__m17nMtext.html#ga592d9cfe5c76ee384568c053ad7ea8b5">mtext.c</a>
, <a class="el" href="group__m17nMtext.html#ga592d9cfe5c76ee384568c053ad7ea8b5">m17n-core.h</a>
</li>
<li>mtext_deserialize()
: <a class="el" href="group__m17nTextProperty.html#ga82e022961a26f82ddf580782a50d94bf">m17n-core.h</a>
, <a class="el" href="group__m17nTextProperty.html#ga82e022961a26f82ddf580782a50d94bf">textprop.c</a>
</li>
<li>mtext_detach_property()
: <a class="el" href="group__m17nTextProperty.html#ga6e4c9702d75cde94c6bfc9f44ea13258">m17n-core.h</a>
, <a class="el" href="group__m17nTextProperty.html#ga6e4c9702d75cde94c6bfc9f44ea13258">textprop.c</a>
</li>
<li>mtext_dup()
: <a class="el" href="group__m17nMtext.html#gacd7bdc22fa2aacc6cfb3630697e6d3f9">m17n-core.h</a>
, <a class="el" href="group__m17nMtext.html#gacd7bdc22fa2aacc6cfb3630697e6d3f9">mtext.c</a>
</li>
<li>mtext_duplicate()
: <a class="el" href="group__m17nMtext.html#ga2349c5cda40d1880c0c560be4c69c911">m17n-core.h</a>
, <a class="el" href="group__m17nMtext.html#ga2349c5cda40d1880c0c560be4c69c911">mtext.c</a>
</li>
<li>mtext_from_data()
: <a class="el" href="group__m17nMtext.html#ga2114a8366b5aaee6b5d344f69ea5dd78">m17n-core.h</a>
, <a class="el" href="group__m17nMtext.html#ga2114a8366b5aaee6b5d344f69ea5dd78">mtext.c</a>
</li>
<li>mtext_ftime()
: <a class="el" href="group__m17nLocale.html#ga996b37804f9c0635b0c7a5267102bf74">m17n.h</a>
, <a class="el" href="group__m17nLocale.html#ga996b37804f9c0635b0c7a5267102bf74">locale.c</a>
</li>
<li>mtext_get_prop()
: <a class="el" href="group__m17nTextProperty.html#ga3b37b8a451e0618b8393402a88123a5c">m17n-core.h</a>
, <a class="el" href="group__m17nTextProperty.html#ga3b37b8a451e0618b8393402a88123a5c">textprop.c</a>
</li>
<li>mtext_get_prop_keys()
: <a class="el" href="group__m17nTextProperty.html#ga0072b994eed0eefd66be053484bf1dc9">m17n-core.h</a>
, <a class="el" href="group__m17nTextProperty.html#ga0072b994eed0eefd66be053484bf1dc9">textprop.c</a>
</li>
<li>mtext_get_prop_values()
: <a class="el" href="group__m17nTextProperty.html#ga7649d0794df9829ece537861eaff87cf">m17n-core.h</a>
, <a class="el" href="group__m17nTextProperty.html#ga7649d0794df9829ece537861eaff87cf">textprop.c</a>
</li>
<li>mtext_get_properties()
: <a class="el" href="group__m17nTextProperty.html#gaa08e0d0924274c37f28fca9afb0d7d58">m17n-core.h</a>
, <a class="el" href="group__m17nTextProperty.html#gaa08e0d0924274c37f28fca9afb0d7d58">textprop.c</a>
</li>
<li>mtext_get_property()
: <a class="el" href="group__m17nTextProperty.html#ga857bf31decfcc6063f33183373901c3e">m17n-core.h</a>
, <a class="el" href="group__m17nTextProperty.html#ga857bf31decfcc6063f33183373901c3e">textprop.c</a>
</li>
<li>mtext_getenv()
: <a class="el" href="group__m17nLocale.html#ga3daa62fc37282274b63c19130323919c">m17n.h</a>
, <a class="el" href="group__m17nLocale.html#ga3daa62fc37282274b63c19130323919c">locale.c</a>
</li>
<li>mtext_ins()
: <a class="el" href="group__m17nMtext.html#ga38ed0e4b19ec03ad6d522ab433acde4e">m17n-core.h</a>
, <a class="el" href="group__m17nMtext.html#ga38ed0e4b19ec03ad6d522ab433acde4e">mtext.c</a>
</li>
<li>mtext_ins_char()
: <a class="el" href="group__m17nMtext.html#ga683d68d84b907bcac211cbdea41c1e70">m17n-core.h</a>
, <a class="el" href="group__m17nMtext.html#ga683d68d84b907bcac211cbdea41c1e70">mtext.c</a>
</li>
<li>mtext_insert()
: <a class="el" href="group__m17nMtext.html#ga39d820131ec741f5822b206f44dce2df">m17n-core.h</a>
, <a class="el" href="group__m17nMtext.html#ga39d820131ec741f5822b206f44dce2df">mtext.c</a>
</li>
<li>mtext_len()
: <a class="el" href="group__m17nMtext.html#ga28ea3879a9dae45127bd62499645c7c3">mtext.c</a>
, <a class="el" href="group__m17nMtext.html#ga28ea3879a9dae45127bd62499645c7c3">m17n-core.h</a>
</li>
<li>mtext_line_break()
: <a class="el" href="group__m17nMtext.html#ga0d1fa6a2b4c0630b9524d900cd4aab70">m17n-core.h</a>
, <a class="el" href="group__m17nMtext.html#ga0d1fa6a2b4c0630b9524d900cd4aab70">mtext-lbrk.c</a>
</li>
<li>mtext_lowercase()
: <a class="el" href="group__m17nMtext.html#gab2a252c7ef64c168467475f0e4ffe072">m17n-core.h</a>
, <a class="el" href="group__m17nMtext.html#gab2a252c7ef64c168467475f0e4ffe072">mtext.c</a>
</li>
<li>mtext_ncasecmp()
: <a class="el" href="group__m17nMtext.html#ga9b232386c4307b95dd42685236dc3ce9">m17n-core.h</a>
, <a class="el" href="group__m17nMtext.html#ga9b232386c4307b95dd42685236dc3ce9">mtext.c</a>
</li>
<li>mtext_ncat()
: <a class="el" href="group__m17nMtext.html#gafd2fa9c1080067533e584e92ebe15f5c">mtext.c</a>
, <a class="el" href="group__m17nMtext.html#gafd2fa9c1080067533e584e92ebe15f5c">m17n-core.h</a>
</li>
<li>mtext_ncmp()
: <a class="el" href="group__m17nMtext.html#ga23fa60794f929caca8c73abebac241cf">m17n-core.h</a>
, <a class="el" href="group__m17nMtext.html#ga23fa60794f929caca8c73abebac241cf">mtext.c</a>
</li>
<li>mtext_ncpy()
: <a class="el" href="group__m17nMtext.html#ga83df72acd6f78cec009b642e0afdcfee">mtext.c</a>
, <a class="el" href="group__m17nMtext.html#ga83df72acd6f78cec009b642e0afdcfee">m17n-core.h</a>
</li>
<li>mtext_pbrk()
: <a class="el" href="group__m17nMtext.html#ga9f1ba03d5415f9161c02bc02c5341323">m17n-core.h</a>
, <a class="el" href="group__m17nMtext.html#ga9f1ba03d5415f9161c02bc02c5341323">mtext.c</a>
</li>
<li>mtext_pop_prop()
: <a class="el" href="group__m17nTextProperty.html#gaa63265ad53bc7fddf62631fa8f3fb0d5">textprop.c</a>
, <a class="el" href="group__m17nTextProperty.html#gaa63265ad53bc7fddf62631fa8f3fb0d5">m17n-core.h</a>
</li>
<li>mtext_prop_range()
: <a class="el" href="group__m17nTextProperty.html#gae023984f61bfb4198f9ac70350bdb8d4">m17n-core.h</a>
, <a class="el" href="group__m17nTextProperty.html#gae023984f61bfb4198f9ac70350bdb8d4">textprop.c</a>
</li>
<li>mtext_property()
: <a class="el" href="group__m17nTextProperty.html#gad94bf3a0a1384c2a7b5a759c7a93b88b">textprop.c</a>
, <a class="el" href="group__m17nTextProperty.html#gad94bf3a0a1384c2a7b5a759c7a93b88b">m17n-core.h</a>
</li>
<li>mtext_property_end()
: <a class="el" href="group__m17nTextProperty.html#ga550abffc59e78bfa137e44469af2f102">m17n-core.h</a>
, <a class="el" href="group__m17nTextProperty.html#ga550abffc59e78bfa137e44469af2f102">textprop.c</a>
</li>
<li>mtext_property_key()
: <a class="el" href="group__m17nTextProperty.html#ga1faaffce04424f85f5a78461ad9bfaec">m17n-core.h</a>
, <a class="el" href="group__m17nTextProperty.html#ga1faaffce04424f85f5a78461ad9bfaec">textprop.c</a>
</li>
<li>mtext_property_mtext()
: <a class="el" href="group__m17nTextProperty.html#ga0c227387edfda07824c6822e9e27435a">textprop.c</a>
, <a class="el" href="group__m17nTextProperty.html#ga0c227387edfda07824c6822e9e27435a">m17n-core.h</a>
</li>
<li>mtext_property_start()
: <a class="el" href="group__m17nTextProperty.html#gac03079958c4de03ebc72766cf27bca25">m17n-core.h</a>
, <a class="el" href="group__m17nTextProperty.html#gac03079958c4de03ebc72766cf27bca25">textprop.c</a>
</li>
<li>mtext_property_value()
: <a class="el" href="group__m17nTextProperty.html#ga5d3bbf3edab14ee3d26be9158b41bb31">m17n-core.h</a>
, <a class="el" href="group__m17nTextProperty.html#ga5d3bbf3edab14ee3d26be9158b41bb31">textprop.c</a>
</li>
<li>mtext_push_prop()
: <a class="el" href="group__m17nTextProperty.html#ga1525f066294eb2645b5c2e41b68e0a65">m17n-core.h</a>
, <a class="el" href="group__m17nTextProperty.html#ga1525f066294eb2645b5c2e41b68e0a65">textprop.c</a>
</li>
<li>mtext_push_property()
: <a class="el" href="group__m17nTextProperty.html#ga1db069da9e058d3129a6469f4d359c0f">textprop.c</a>
, <a class="el" href="group__m17nTextProperty.html#ga1db069da9e058d3129a6469f4d359c0f">m17n-core.h</a>
</li>
<li>mtext_put_prop()
: <a class="el" href="group__m17nTextProperty.html#ga0ebfee8b550cc5ccaefd6f091fc5695f">textprop.c</a>
, <a class="el" href="group__m17nTextProperty.html#ga0ebfee8b550cc5ccaefd6f091fc5695f">m17n-core.h</a>
</li>
<li>mtext_put_prop_values()
: <a class="el" href="group__m17nTextProperty.html#gaa027998420efcfa94b5e91140ea08787">m17n-core.h</a>
, <a class="el" href="group__m17nTextProperty.html#gaa027998420efcfa94b5e91140ea08787">textprop.c</a>
</li>
<li>mtext_putenv()
: <a class="el" href="group__m17nLocale.html#ga67b46fd8c4d0fb14789a80f61d263256">m17n.h</a>
, <a class="el" href="group__m17nLocale.html#ga67b46fd8c4d0fb14789a80f61d263256">locale.c</a>
</li>
<li>mtext_rchr()
: <a class="el" href="group__m17nMtext.html#gabb69a4f045cb215091e8cb02f491f4fd">mtext.c</a>
, <a class="el" href="group__m17nMtext.html#gabb69a4f045cb215091e8cb02f491f4fd">m17n-core.h</a>
</li>
<li>mtext_ref_char()
: <a class="el" href="group__m17nMtext.html#ga29fd21f8bd3b80a09628ea2dc62db3e5">m17n-core.h</a>
, <a class="el" href="group__m17nMtext.html#ga29fd21f8bd3b80a09628ea2dc62db3e5">mtext.c</a>
</li>
<li>mtext_replace()
: <a class="el" href="group__m17nMtext.html#ga715661081379ea5a29e591e6601547ba">mtext.c</a>
, <a class="el" href="group__m17nMtext.html#ga715661081379ea5a29e591e6601547ba">m17n-core.h</a>
</li>
<li>mtext_search()
: <a class="el" href="group__m17nMtext.html#gaa2328a6f85eb2f1f0cdbb51c1e09d294">m17n-core.h</a>
, <a class="el" href="group__m17nMtext.html#gaa2328a6f85eb2f1f0cdbb51c1e09d294">mtext.c</a>
</li>
<li>mtext_serialize()
: <a class="el" href="group__m17nTextProperty.html#ga4830a8a120aeed2185d6da8fd2daa05e">m17n-core.h</a>
, <a class="el" href="group__m17nTextProperty.html#ga4830a8a120aeed2185d6da8fd2daa05e">textprop.c</a>
</li>
<li>mtext_set_char()
: <a class="el" href="group__m17nMtext.html#ga1378506cd336f1d2029672991ecf8973">mtext.c</a>
, <a class="el" href="group__m17nMtext.html#ga1378506cd336f1d2029672991ecf8973">m17n-core.h</a>
</li>
<li>mtext_spn()
: <a class="el" href="group__m17nMtext.html#gaaa4ce420a94b2e407ad388fc9141af7a">m17n-core.h</a>
, <a class="el" href="group__m17nMtext.html#gaaa4ce420a94b2e407ad388fc9141af7a">mtext.c</a>
</li>
<li>mtext_text()
: <a class="el" href="group__m17nMtext.html#gaa8d53b235cd63fb544fa868c8dd00319">mtext.c</a>
, <a class="el" href="group__m17nMtext.html#gaa8d53b235cd63fb544fa868c8dd00319">m17n-core.h</a>
</li>
<li>mtext_titlecase()
: <a class="el" href="group__m17nMtext.html#gabca0474405604234294cc5a4e341ca18">m17n-core.h</a>
, <a class="el" href="group__m17nMtext.html#gabca0474405604234294cc5a4e341ca18">mtext.c</a>
</li>
<li>mtext_tok()
: <a class="el" href="group__m17nMtext.html#gab9ba74b25f75a7395d237f98d43fc50f">mtext.c</a>
, <a class="el" href="group__m17nMtext.html#gab9ba74b25f75a7395d237f98d43fc50f">m17n-core.h</a>
</li>
<li>mtext_uppercase()
: <a class="el" href="group__m17nMtext.html#gaf8dbb06e910d0f87dbb53d4426977d4f">m17n-core.h</a>
, <a class="el" href="group__m17nMtext.html#gaf8dbb06e910d0f87dbb53d4426977d4f">mtext.c</a>
</li>
</ul>
</div>
<!--- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&nbsp;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&nbsp;</span>Data Structures</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&nbsp;</span>Files</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(3)"><span class="SelectionMark">&nbsp;</span>Functions</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(4)"><span class="SelectionMark">&nbsp;</span>Variables</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(5)"><span class="SelectionMark">&nbsp;</span>Typedefs</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(6)"><span class="SelectionMark">&nbsp;</span>Enumerations</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(7)"><span class="SelectionMark">&nbsp;</span>Enumerator</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(8)"><span class="SelectionMark">&nbsp;</span>Defines</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<hr>

<ADDRESS>
<a href="http://www.m17n.org/m17n-lib-en/index.html" target="mulewindow"><img src="parrot.png" align=bottom alt="m17n-lib Home" border=0></a>
</ADDRESS>
</body>
</HTML>

<!-- Copyright information

Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2011
  National Institute of Advanced Industrial Science and Technology (AIST)

This file is part of the m17n library documentation.

Permission is granted to copy, distribute and/or modify this document
under the terms of the GNU Free Documentation License, Version 1.2 or
any later version published by the Free Software Foundation; with no
Invariant Section, no Front-Cover Texts,
and no Back-Cover Texts.  A copy of the license is included in the
appendix entitled "GNU Free Documentation License".
-->
